package nxm.sys.intr;

import nxm.sys.lib.Intrinsic;

/**
  Calls M.info from the macro language

  @author Jeff Schoen

*/
public class Info extends Intrinsic {

  /** default constructor */
  public Info () {}

  public int process() {
    M.info( MA.getCS("TEXT") );
    return (FINISH);
  }
}

